LogoopenSUSE Build Service > Projects
Sign Up | Log In

KDE:Unstable:Qt with reduced dependencies

libqt5-qtwebkit:
- omit gstreamer support

Comments for home:cfeck:branches:KDE:Qt59 (0)